Bug 867527

Summary: [abrt] telepathy-gabble-0.16.3-1.fc17: Process /usr/libexec/telepathy-gabble was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: gabriel
Component: telepathy-gabbleAssignee: Brian Pepple <bdpepple>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: bdpepple, sander
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:d2b9f0ef0c3a4486a17cd08f5c65ad7f5853e3b6
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-07-31 15:05:23 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: core_backtrace
none
File: environ
none
File: backtrace
none
File: limits
none
File: cgroup
none
File: maps
none
File: dso_list
none
File: open_fds
none
File: var_log_messages none

Description gabriel 2012-10-17 12:14:12 EDT
Description of problem:
Tried to connect to the pvp.net jabber servers via this guide:
http://euw.leagueoflegends.com/board/showthread.php?t=613311
Had everything set up, (Additionally to the recommended options of the guide I also disabled certificate checking)
was asked for the password, typed it in, all jabber accounts went offline.


Version-Release number of selected component:
telepathy-gabble-0.16.3-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: create_invisible_privacy_list_reply_cb
kernel:         3.5.6-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #6 create_invisible_privacy_list_reply_cb at conn-presence.c:711
: #7 message_send_reply_cb at connection.c:1560
: #8 g_simple_async_result_complete at gsimpleasyncresult.c:767
: #9 handle_iq_reply at wocky-c2s-porter.c:924
: #10 handle_stanza at wocky-c2s-porter.c:1017
: #11 queue_or_handle_stanza at wocky-c2s-porter.c:1140
: #12 stanza_received_cb at wocky-c2s-porter.c:1330
: #13 g_simple_async_result_complete at gsimpleasyncresult.c:767
: #14 _xmpp_connection_received_data at wocky-xmpp-connection.c:562
: #15 async_ready_callback_wrapper at ginputstream.c:470
Comment 1 gabriel 2012-10-17 12:14:15 EDT
Created attachment 628930 [details]
File: core_backtrace
Comment 2 gabriel 2012-10-17 12:14:17 EDT
Created attachment 628931 [details]
File: environ
Comment 3 gabriel 2012-10-17 12:14:19 EDT
Created attachment 628932 [details]
File: backtrace
Comment 4 gabriel 2012-10-17 12:14:22 EDT
Created attachment 628933 [details]
File: limits
Comment 5 gabriel 2012-10-17 12:14:24 EDT
Created attachment 628934 [details]
File: cgroup
Comment 6 gabriel 2012-10-17 12:14:27 EDT
Created attachment 628935 [details]
File: maps
Comment 7 gabriel 2012-10-17 12:14:29 EDT
Created attachment 628936 [details]
File: dso_list
Comment 8 gabriel 2012-10-17 12:14:31 EDT
Created attachment 628937 [details]
File: open_fds
Comment 9 gabriel 2012-10-17 12:14:33 EDT
Created attachment 628938 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 15:57:10 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 15:05:27 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.